# ReaderWriterJP2.cpp File Reference

`#include <osg/Image>`
`#include <osg/Notify>`
`#include <osg/Geode>`
`#include <osg/GL>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include <osgDB/Registry>`
`#include <string>`
`#include <sstream>`
`#include <vector>`
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <jasper/jasper.h>`

Include dependency graph for ReaderWriterJP2.cpp:

## Defines

#define | SEEK_SET 0

## Variables

osgDB::RegisterReaderWriterProxy< ReaderWriterJP2 > | g_readerWriter_JP2_Proxy

## Define Documentation

#define SEEK_SET 0

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterJP2> g_readerWriter_JP2_Proxy